length _UFormat $200;
drop _UFormat;
_UFormat='';
 
*------------------------------------------------------------*;
* Variable: IMP_Age;
*------------------------------------------------------------*;
LABEL GRP_IMP_Age = 'Grouped: Imputed Age';
 
if MISSING(IMP_Age) then do;
GRP_IMP_Age = 1;
end;
else if NOT MISSING(IMP_Age) then do;
if IMP_Age < 20 then do;
GRP_IMP_Age = 2;
end;
else
if 20 <= IMP_Age AND IMP_Age < 28 then do;
GRP_IMP_Age = 3;
end;
else
if 28 <= IMP_Age AND IMP_Age < 38 then do;
GRP_IMP_Age = 4;
end;
else
if 38 <= IMP_Age then do;
GRP_IMP_Age = 5;
end;
end;
 
*------------------------------------------------------------*;
* Variable: OffPeak_calls_ratio;
*------------------------------------------------------------*;
LABEL GRP_OffPeak_calls_ratio = 'Grouped: OffPeak_calls_ratio';
 
if MISSING(OffPeak_calls_ratio) then do;
GRP_OffPeak_calls_ratio = 1;
end;
else if NOT MISSING(OffPeak_calls_ratio) then do;
if OffPeak_calls_ratio < 0.98 then do;
GRP_OffPeak_calls_ratio = 2;
end;
else
if 0.98 <= OffPeak_calls_ratio AND OffPeak_calls_ratio < 1.14 then do;
GRP_OffPeak_calls_ratio = 3;
end;
else
if 1.14 <= OffPeak_calls_ratio AND OffPeak_calls_ratio < 1.33 then do;
GRP_OffPeak_calls_ratio = 4;
end;
else
if 1.33 <= OffPeak_calls_ratio then do;
GRP_OffPeak_calls_ratio = 5;
end;
end;
 
*------------------------------------------------------------*;
* Variable: OffPeak_calls_ratio_out;
*------------------------------------------------------------*;
LABEL GRP_OffPeak_calls_ratio_out = 'Grouped: OffPeak_calls_ratio_out';
 
if MISSING(OffPeak_calls_ratio_out) then do;
GRP_OffPeak_calls_ratio_out = 1;
end;
else if NOT MISSING(OffPeak_calls_ratio_out) then do;
if OffPeak_calls_ratio_out < 0.98 then do;
GRP_OffPeak_calls_ratio_out = 2;
end;
else
if 0.98 <= OffPeak_calls_ratio_out AND OffPeak_calls_ratio_out < 1.14 then do;
GRP_OffPeak_calls_ratio_out = 3;
end;
else
if 1.14 <= OffPeak_calls_ratio_out AND OffPeak_calls_ratio_out < 1.33 then do;
GRP_OffPeak_calls_ratio_out = 4;
end;
else
if 1.33 <= OffPeak_calls_ratio_out then do;
GRP_OffPeak_calls_ratio_out = 5;
end;
end;
 
*------------------------------------------------------------*;
* Variable: OffPeak_mins_ratio;
*------------------------------------------------------------*;
LABEL GRP_OffPeak_mins_ratio = 'Grouped: OffPeak_mins_ratio';
 
if MISSING(OffPeak_mins_ratio) then do;
GRP_OffPeak_mins_ratio = 1;
end;
else if NOT MISSING(OffPeak_mins_ratio) then do;
if OffPeak_mins_ratio < 0.91 then do;
GRP_OffPeak_mins_ratio = 2;
end;
else
if 0.91 <= OffPeak_mins_ratio AND OffPeak_mins_ratio < 1.06 then do;
GRP_OffPeak_mins_ratio = 3;
end;
else
if 1.06 <= OffPeak_mins_ratio AND OffPeak_mins_ratio < 1.22 then do;
GRP_OffPeak_mins_ratio = 4;
end;
else
if 1.22 <= OffPeak_mins_ratio then do;
GRP_OffPeak_mins_ratio = 5;
end;
end;
 
*------------------------------------------------------------*;
* Variable: OffPeak_mins_ratio_out;
*------------------------------------------------------------*;
LABEL GRP_OffPeak_mins_ratio_out = 'Grouped: OffPeak_mins_ratio_out';
 
if MISSING(OffPeak_mins_ratio_out) then do;
GRP_OffPeak_mins_ratio_out = 1;
end;
else if NOT MISSING(OffPeak_mins_ratio_out) then do;
if OffPeak_mins_ratio_out < 0.91 then do;
GRP_OffPeak_mins_ratio_out = 2;
end;
else
if 0.91 <= OffPeak_mins_ratio_out AND OffPeak_mins_ratio_out < 1.06 then do;
GRP_OffPeak_mins_ratio_out = 3;
end;
else
if 1.06 <= OffPeak_mins_ratio_out AND OffPeak_mins_ratio_out < 1.22 then do;
GRP_OffPeak_mins_ratio_out = 4;
end;
else
if 1.22 <= OffPeak_mins_ratio_out then do;
GRP_OffPeak_mins_ratio_out = 5;
end;
end;
 
*------------------------------------------------------------*;
* Variable: Peak_calls_1234;
*------------------------------------------------------------*;
LABEL GRP_Peak_calls_1234 = 'Grouped: Peak_calls_1234';
 
if MISSING(Peak_calls_1234) then do;
GRP_Peak_calls_1234 = 1;
end;
else if NOT MISSING(Peak_calls_1234) then do;
if Peak_calls_1234 < 34 then do;
GRP_Peak_calls_1234 = 2;
end;
else
if 34 <= Peak_calls_1234 AND Peak_calls_1234 < 99 then do;
GRP_Peak_calls_1234 = 3;
end;
else
if 99 <= Peak_calls_1234 AND Peak_calls_1234 < 219 then do;
GRP_Peak_calls_1234 = 4;
end;
else
if 219 <= Peak_calls_1234 then do;
GRP_Peak_calls_1234 = 5;
end;
end;
 
*------------------------------------------------------------*;
* Variable: Peak_calls_56;
*------------------------------------------------------------*;
LABEL GRP_Peak_calls_56 = 'Grouped: Peak_calls_56';
 
if MISSING(Peak_calls_56) then do;
GRP_Peak_calls_56 = 1;
end;
else if NOT MISSING(Peak_calls_56) then do;
if Peak_calls_56 < 19 then do;
GRP_Peak_calls_56 = 2;
end;
else
if 19 <= Peak_calls_56 AND Peak_calls_56 < 54 then do;
GRP_Peak_calls_56 = 3;
end;
else
if 54 <= Peak_calls_56 AND Peak_calls_56 < 119 then do;
GRP_Peak_calls_56 = 4;
end;
else
if 119 <= Peak_calls_56 then do;
GRP_Peak_calls_56 = 5;
end;
end;
 
*------------------------------------------------------------*;
* Variable: Peak_mins_ratio;
*------------------------------------------------------------*;
LABEL GRP_Peak_mins_ratio = 'Grouped: Peak_mins_ratio';
 
if MISSING(Peak_mins_ratio) then do;
GRP_Peak_mins_ratio = 1;
end;
else if NOT MISSING(Peak_mins_ratio) then do;
if Peak_mins_ratio < 0.93 then do;
GRP_Peak_mins_ratio = 2;
end;
else
if 0.93 <= Peak_mins_ratio AND Peak_mins_ratio < 1.07 then do;
GRP_Peak_mins_ratio = 3;
end;
else
if 1.07 <= Peak_mins_ratio AND Peak_mins_ratio < 1.22 then do;
GRP_Peak_mins_ratio = 4;
end;
else
if 1.22 <= Peak_mins_ratio then do;
GRP_Peak_mins_ratio = 5;
end;
end;
 
*------------------------------------------------------------*;
* Variable: Peak_mins_ratio_out;
*------------------------------------------------------------*;
LABEL GRP_Peak_mins_ratio_out = 'Grouped: Peak_mins_ratio_out';
 
if MISSING(Peak_mins_ratio_out) then do;
GRP_Peak_mins_ratio_out = 1;
end;
else if NOT MISSING(Peak_mins_ratio_out) then do;
if Peak_mins_ratio_out < 0.93 then do;
GRP_Peak_mins_ratio_out = 2;
end;
else
if 0.93 <= Peak_mins_ratio_out AND Peak_mins_ratio_out < 1.07 then do;
GRP_Peak_mins_ratio_out = 3;
end;
else
if 1.07 <= Peak_mins_ratio_out AND Peak_mins_ratio_out < 1.22 then do;
GRP_Peak_mins_ratio_out = 4;
end;
else
if 1.22 <= Peak_mins_ratio_out then do;
GRP_Peak_mins_ratio_out = 5;
end;
end;
 
*------------------------------------------------------------*;
* Variable: mon_dif;
*------------------------------------------------------------*;
LABEL GRP_mon_dif = 'Grouped: mon_dif';
 
if MISSING(mon_dif) then do;
GRP_mon_dif = 1;
end;
else if NOT MISSING(mon_dif) then do;
if mon_dif < 93 then do;
GRP_mon_dif = 2;
end;
else
if 93 <= mon_dif AND mon_dif < 106 then do;
GRP_mon_dif = 3;
end;
else
if 106 <= mon_dif AND mon_dif < 118 then do;
GRP_mon_dif = 4;
end;
else
if 118 <= mon_dif then do;
GRP_mon_dif = 5;
end;
end;
 
*------------------------------------------------------------*;
* Variable: tariff;
*------------------------------------------------------------*;
LABEL GRP_tariff = 'Grouped: tariff';
 
_UFormat = put(tariff,$CHAR8.0);
%dmnormip(_UFormat);
if MISSING(_UFORMAT) then do;
GRP_tariff = 1;
end;
else if NOT MISSING(_UFORMAT) then do;
if (_UFORMAT eq 'CAT 200'
) then do;
GRP_tariff = 2;
end;
else
if (_UFORMAT eq 'CAT 100'
) then do;
GRP_tariff = 3;
end;
else
if (_UFORMAT eq 'PLAY 100'
) then do;
GRP_tariff = 4;
end;
else
if (_UFORMAT eq 'PLAY 300'
) then do;
GRP_tariff = 5;
end;
else
if (_UFORMAT eq 'CAT 50'
) then do;
GRP_tariff = 6;
end;
else do;
GRP_tariff = 1;
end;
end;
