***********************************;
*** Begin Scoring Code for Neural;
***********************************;
DROP _DM_BAD _EPS _NOCL_ _MAX_ _MAXP_ _SUM_ _NTRIALS;
 _DM_BAD = 0;
 _NOCL_ = .;
 _MAX_ = .;
 _MAXP_ = .;
 _SUM_ = .;
 _NTRIALS = .;
 _EPS =                1E-10;
LENGTH _WARN_ $4
      F_Churn2  $ 1
;
      label GRP_IMP_Age2 = 'Dummy: GRP_IMP_Age=2' ;

      label GRP_IMP_Age3 = 'Dummy: GRP_IMP_Age=3' ;

      label GRP_IMP_Age4 = 'Dummy: GRP_IMP_Age=4' ;

      label GRP_OffPeak_calls_ratio2 = 'Dummy: GRP_OffPeak_calls_ratio=2' ;

      label GRP_OffPeak_calls_ratio3 = 'Dummy: GRP_OffPeak_calls_ratio=3' ;

      label GRP_OffPeak_calls_ratio4 = 'Dummy: GRP_OffPeak_calls_ratio=4' ;

      label GRP_OffPeak_calls_ratio_out2 =
'Dummy: GRP_OffPeak_calls_ratio_out=2' ;

      label GRP_OffPeak_calls_ratio_out3 =
'Dummy: GRP_OffPeak_calls_ratio_out=3' ;

      label GRP_OffPeak_calls_ratio_out4 =
'Dummy: GRP_OffPeak_calls_ratio_out=4' ;

      label GRP_OffPeak_mins_ratio2 = 'Dummy: GRP_OffPeak_mins_ratio=2' ;

      label GRP_OffPeak_mins_ratio3 = 'Dummy: GRP_OffPeak_mins_ratio=3' ;

      label GRP_OffPeak_mins_ratio4 = 'Dummy: GRP_OffPeak_mins_ratio=4' ;

      label GRP_OffPeak_mins_ratio_out2 =
'Dummy: GRP_OffPeak_mins_ratio_out=2' ;

      label GRP_OffPeak_mins_ratio_out3 =
'Dummy: GRP_OffPeak_mins_ratio_out=3' ;

      label GRP_OffPeak_mins_ratio_out4 =
'Dummy: GRP_OffPeak_mins_ratio_out=4' ;

      label GRP_Peak_calls_12342 = 'Dummy: GRP_Peak_calls_1234=2' ;

      label GRP_Peak_calls_12343 = 'Dummy: GRP_Peak_calls_1234=3' ;

      label GRP_Peak_calls_12344 = 'Dummy: GRP_Peak_calls_1234=4' ;

      label GRP_Peak_calls_562 = 'Dummy: GRP_Peak_calls_56=2' ;

      label GRP_Peak_calls_563 = 'Dummy: GRP_Peak_calls_56=3' ;

      label GRP_Peak_calls_564 = 'Dummy: GRP_Peak_calls_56=4' ;

      label GRP_Peak_mins_ratio2 = 'Dummy: GRP_Peak_mins_ratio=2' ;

      label GRP_Peak_mins_ratio3 = 'Dummy: GRP_Peak_mins_ratio=3' ;

      label GRP_Peak_mins_ratio4 = 'Dummy: GRP_Peak_mins_ratio=4' ;

      label GRP_Peak_mins_ratio_out2 = 'Dummy: GRP_Peak_mins_ratio_out=2' ;

      label GRP_Peak_mins_ratio_out3 = 'Dummy: GRP_Peak_mins_ratio_out=3' ;

      label GRP_Peak_mins_ratio_out4 = 'Dummy: GRP_Peak_mins_ratio_out=4' ;

      label GRP_mon_dif2 = 'Dummy: GRP_mon_dif=2' ;

      label GRP_mon_dif3 = 'Dummy: GRP_mon_dif=3' ;

      label GRP_mon_dif4 = 'Dummy: GRP_mon_dif=4' ;

      label GRP_tariff2 = 'Dummy: GRP_tariff=2' ;

      label GRP_tariff3 = 'Dummy: GRP_tariff=3' ;

      label GRP_tariff4 = 'Dummy: GRP_tariff=4' ;

      label GRP_tariff5 = 'Dummy: GRP_tariff=5' ;

      label H11 = 'Hidden: H1=1' ;

      label H12 = 'Hidden: H1=2' ;

      label H13 = 'Hidden: H1=3' ;

      label I_Churn2 = 'Into: Churn2' ;

      label F_Churn2 = 'From: Churn2' ;

      label U_Churn2 = 'Unnormalized Into: Churn2' ;

      label P_Churn21 = 'Predicted: Churn2=1' ;

      label R_Churn21 = 'Residual: Churn2=1' ;

      label P_Churn20 = 'Predicted: Churn2=0' ;

      label R_Churn20 = 'Residual: Churn2=0' ;

      label  _WARN_ = "Warnings";

*** Generate dummy variables for GRP_IMP_Age ;
drop GRP_IMP_Age2 GRP_IMP_Age3 GRP_IMP_Age4 ;
if missing( GRP_IMP_Age ) then do;
   GRP_IMP_Age2 = .;
   GRP_IMP_Age3 = .;
   GRP_IMP_Age4 = .;
   substr(_warn_,1,1) = 'M';
   _DM_BAD = 1;
end;
else do;
   length _dm12 $ 12; drop _dm12 ;
   _dm12 = put( GRP_IMP_Age , BEST12. );
   %DMNORMIP( _dm12 )
   if _dm12 = '5'  then do;
      GRP_IMP_Age2 = 0.63245553203367;
      GRP_IMP_Age3 = 0.63245553203367;
      GRP_IMP_Age4 = 0.63245553203367;
   end;
   else if _dm12 = '4'  then do;
      GRP_IMP_Age2 = 0.63245553203367;
      GRP_IMP_Age3 = 0.63245553203367;
      GRP_IMP_Age4 = -0.63245553203367;
   end;
   else if _dm12 = '3'  then do;
      GRP_IMP_Age2 = 0.63245553203367;
      GRP_IMP_Age3 = -0.63245553203367;
      GRP_IMP_Age4 = -0.63245553203367;
   end;
   else if _dm12 = '2'  then do;
      GRP_IMP_Age2 = -0.63245553203367;
      GRP_IMP_Age3 = -0.63245553203367;
      GRP_IMP_Age4 = -0.63245553203367;
   end;
   else do;
      GRP_IMP_Age2 = .;
      GRP_IMP_Age3 = .;
      GRP_IMP_Age4 = .;
      substr(_warn_,2,1) = 'U';
      _DM_BAD = 1;
   end;
end;

*** Generate dummy variables for GRP_OffPeak_calls_ratio ;
drop GRP_OffPeak_calls_ratio2 GRP_OffPeak_calls_ratio3
        GRP_OffPeak_calls_ratio4 ;
if missing( GRP_OffPeak_calls_ratio ) then do;
   GRP_OffPeak_calls_ratio2 = .;
   GRP_OffPeak_calls_ratio3 = .;
   GRP_OffPeak_calls_ratio4 = .;
   substr(_warn_,1,1) = 'M';
   _DM_BAD = 1;
end;
else do;
   length _dm12 $ 12; drop _dm12 ;
   _dm12 = put( GRP_OffPeak_calls_ratio , BEST12. );
   %DMNORMIP( _dm12 )
   if _dm12 = '5'  then do;
      GRP_OffPeak_calls_ratio2 = 0.63245553203367;
      GRP_OffPeak_calls_ratio3 = 0.63245553203367;
      GRP_OffPeak_calls_ratio4 = 0.63245553203367;
   end;
   else if _dm12 = '2'  then do;
      GRP_OffPeak_calls_ratio2 = -0.63245553203367;
      GRP_OffPeak_calls_ratio3 = -0.63245553203367;
      GRP_OffPeak_calls_ratio4 = -0.63245553203367;
   end;
   else if _dm12 = '3'  then do;
      GRP_OffPeak_calls_ratio2 = 0.63245553203367;
      GRP_OffPeak_calls_ratio3 = -0.63245553203367;
      GRP_OffPeak_calls_ratio4 = -0.63245553203367;
   end;
   else if _dm12 = '4'  then do;
      GRP_OffPeak_calls_ratio2 = 0.63245553203367;
      GRP_OffPeak_calls_ratio3 = 0.63245553203367;
      GRP_OffPeak_calls_ratio4 = -0.63245553203367;
   end;
   else do;
      GRP_OffPeak_calls_ratio2 = .;
      GRP_OffPeak_calls_ratio3 = .;
      GRP_OffPeak_calls_ratio4 = .;
      substr(_warn_,2,1) = 'U';
      _DM_BAD = 1;
   end;
end;

*** Generate dummy variables for GRP_OffPeak_calls_ratio_out ;
drop GRP_OffPeak_calls_ratio_out2 GRP_OffPeak_calls_ratio_out3
        GRP_OffPeak_calls_ratio_out4 ;
if missing( GRP_OffPeak_calls_ratio_out ) then do;
   GRP_OffPeak_calls_ratio_out2 = .;
   GRP_OffPeak_calls_ratio_out3 = .;
   GRP_OffPeak_calls_ratio_out4 = .;
   substr(_warn_,1,1) = 'M';
   _DM_BAD = 1;
end;
else do;
   length _dm12 $ 12; drop _dm12 ;
   _dm12 = put( GRP_OffPeak_calls_ratio_out , BEST12. );
   %DMNORMIP( _dm12 )
   if _dm12 = '5'  then do;
      GRP_OffPeak_calls_ratio_out2 = 0.63245553203367;
      GRP_OffPeak_calls_ratio_out3 = 0.63245553203367;
      GRP_OffPeak_calls_ratio_out4 = 0.63245553203367;
   end;
   else if _dm12 = '2'  then do;
      GRP_OffPeak_calls_ratio_out2 = -0.63245553203367;
      GRP_OffPeak_calls_ratio_out3 = -0.63245553203367;
      GRP_OffPeak_calls_ratio_out4 = -0.63245553203367;
   end;
   else if _dm12 = '3'  then do;
      GRP_OffPeak_calls_ratio_out2 = 0.63245553203367;
      GRP_OffPeak_calls_ratio_out3 = -0.63245553203367;
      GRP_OffPeak_calls_ratio_out4 = -0.63245553203367;
   end;
   else if _dm12 = '4'  then do;
      GRP_OffPeak_calls_ratio_out2 = 0.63245553203367;
      GRP_OffPeak_calls_ratio_out3 = 0.63245553203367;
      GRP_OffPeak_calls_ratio_out4 = -0.63245553203367;
   end;
   else do;
      GRP_OffPeak_calls_ratio_out2 = .;
      GRP_OffPeak_calls_ratio_out3 = .;
      GRP_OffPeak_calls_ratio_out4 = .;
      substr(_warn_,2,1) = 'U';
      _DM_BAD = 1;
   end;
end;

*** Generate dummy variables for GRP_OffPeak_mins_ratio ;
drop GRP_OffPeak_mins_ratio2 GRP_OffPeak_mins_ratio3 GRP_OffPeak_mins_ratio4 ;
if missing( GRP_OffPeak_mins_ratio ) then do;
   GRP_OffPeak_mins_ratio2 = .;
   GRP_OffPeak_mins_ratio3 = .;
   GRP_OffPeak_mins_ratio4 = .;
   substr(_warn_,1,1) = 'M';
   _DM_BAD = 1;
end;
else do;
   length _dm12 $ 12; drop _dm12 ;
   _dm12 = put( GRP_OffPeak_mins_ratio , BEST12. );
   %DMNORMIP( _dm12 )
   if _dm12 = '3'  then do;
      GRP_OffPeak_mins_ratio2 = 0.63245553203367;
      GRP_OffPeak_mins_ratio3 = -0.63245553203367;
      GRP_OffPeak_mins_ratio4 = -0.63245553203367;
   end;
   else if _dm12 = '4'  then do;
      GRP_OffPeak_mins_ratio2 = 0.63245553203367;
      GRP_OffPeak_mins_ratio3 = 0.63245553203367;
      GRP_OffPeak_mins_ratio4 = -0.63245553203367;
   end;
   else if _dm12 = '5'  then do;
      GRP_OffPeak_mins_ratio2 = 0.63245553203367;
      GRP_OffPeak_mins_ratio3 = 0.63245553203367;
      GRP_OffPeak_mins_ratio4 = 0.63245553203367;
   end;
   else if _dm12 = '2'  then do;
      GRP_OffPeak_mins_ratio2 = -0.63245553203367;
      GRP_OffPeak_mins_ratio3 = -0.63245553203367;
      GRP_OffPeak_mins_ratio4 = -0.63245553203367;
   end;
   else do;
      GRP_OffPeak_mins_ratio2 = .;
      GRP_OffPeak_mins_ratio3 = .;
      GRP_OffPeak_mins_ratio4 = .;
      substr(_warn_,2,1) = 'U';
      _DM_BAD = 1;
   end;
end;

*** Generate dummy variables for GRP_OffPeak_mins_ratio_out ;
drop GRP_OffPeak_mins_ratio_out2 GRP_OffPeak_mins_ratio_out3
        GRP_OffPeak_mins_ratio_out4 ;
if missing( GRP_OffPeak_mins_ratio_out ) then do;
   GRP_OffPeak_mins_ratio_out2 = .;
   GRP_OffPeak_mins_ratio_out3 = .;
   GRP_OffPeak_mins_ratio_out4 = .;
   substr(_warn_,1,1) = 'M';
   _DM_BAD = 1;
end;
else do;
   length _dm12 $ 12; drop _dm12 ;
   _dm12 = put( GRP_OffPeak_mins_ratio_out , BEST12. );
   %DMNORMIP( _dm12 )
   if _dm12 = '3'  then do;
      GRP_OffPeak_mins_ratio_out2 = 0.63245553203367;
      GRP_OffPeak_mins_ratio_out3 = -0.63245553203367;
      GRP_OffPeak_mins_ratio_out4 = -0.63245553203367;
   end;
   else if _dm12 = '4'  then do;
      GRP_OffPeak_mins_ratio_out2 = 0.63245553203367;
      GRP_OffPeak_mins_ratio_out3 = 0.63245553203367;
      GRP_OffPeak_mins_ratio_out4 = -0.63245553203367;
   end;
   else if _dm12 = '5'  then do;
      GRP_OffPeak_mins_ratio_out2 = 0.63245553203367;
      GRP_OffPeak_mins_ratio_out3 = 0.63245553203367;
      GRP_OffPeak_mins_ratio_out4 = 0.63245553203367;
   end;
   else if _dm12 = '2'  then do;
      GRP_OffPeak_mins_ratio_out2 = -0.63245553203367;
      GRP_OffPeak_mins_ratio_out3 = -0.63245553203367;
      GRP_OffPeak_mins_ratio_out4 = -0.63245553203367;
   end;
   else do;
      GRP_OffPeak_mins_ratio_out2 = .;
      GRP_OffPeak_mins_ratio_out3 = .;
      GRP_OffPeak_mins_ratio_out4 = .;
      substr(_warn_,2,1) = 'U';
      _DM_BAD = 1;
   end;
end;

*** Generate dummy variables for GRP_Peak_calls_1234 ;
drop GRP_Peak_calls_12342 GRP_Peak_calls_12343 GRP_Peak_calls_12344 ;
if missing( GRP_Peak_calls_1234 ) then do;
   GRP_Peak_calls_12342 = .;
   GRP_Peak_calls_12343 = .;
   GRP_Peak_calls_12344 = .;
   substr(_warn_,1,1) = 'M';
   _DM_BAD = 1;
end;
else do;
   length _dm12 $ 12; drop _dm12 ;
   _dm12 = put( GRP_Peak_calls_1234 , BEST12. );
   %DMNORMIP( _dm12 )
   if _dm12 = '4'  then do;
      GRP_Peak_calls_12342 = 0.63245553203367;
      GRP_Peak_calls_12343 = 0.63245553203367;
      GRP_Peak_calls_12344 = -0.63245553203367;
   end;
   else if _dm12 = '5'  then do;
      GRP_Peak_calls_12342 = 0.63245553203367;
      GRP_Peak_calls_12343 = 0.63245553203367;
      GRP_Peak_calls_12344 = 0.63245553203367;
   end;
   else if _dm12 = '3'  then do;
      GRP_Peak_calls_12342 = 0.63245553203367;
      GRP_Peak_calls_12343 = -0.63245553203367;
      GRP_Peak_calls_12344 = -0.63245553203367;
   end;
   else if _dm12 = '2'  then do;
      GRP_Peak_calls_12342 = -0.63245553203367;
      GRP_Peak_calls_12343 = -0.63245553203367;
      GRP_Peak_calls_12344 = -0.63245553203367;
   end;
   else do;
      GRP_Peak_calls_12342 = .;
      GRP_Peak_calls_12343 = .;
      GRP_Peak_calls_12344 = .;
      substr(_warn_,2,1) = 'U';
      _DM_BAD = 1;
   end;
end;

*** Generate dummy variables for GRP_Peak_calls_56 ;
drop GRP_Peak_calls_562 GRP_Peak_calls_563 GRP_Peak_calls_564 ;
if missing( GRP_Peak_calls_56 ) then do;
   GRP_Peak_calls_562 = .;
   GRP_Peak_calls_563 = .;
   GRP_Peak_calls_564 = .;
   substr(_warn_,1,1) = 'M';
   _DM_BAD = 1;
end;
else do;
   length _dm12 $ 12; drop _dm12 ;
   _dm12 = put( GRP_Peak_calls_56 , BEST12. );
   %DMNORMIP( _dm12 )
   if _dm12 = '3'  then do;
      GRP_Peak_calls_562 = 0.63245553203367;
      GRP_Peak_calls_563 = -0.63245553203367;
      GRP_Peak_calls_564 = -0.63245553203367;
   end;
   else if _dm12 = '4'  then do;
      GRP_Peak_calls_562 = 0.63245553203367;
      GRP_Peak_calls_563 = 0.63245553203367;
      GRP_Peak_calls_564 = -0.63245553203367;
   end;
   else if _dm12 = '5'  then do;
      GRP_Peak_calls_562 = 0.63245553203367;
      GRP_Peak_calls_563 = 0.63245553203367;
      GRP_Peak_calls_564 = 0.63245553203367;
   end;
   else if _dm12 = '2'  then do;
      GRP_Peak_calls_562 = -0.63245553203367;
      GRP_Peak_calls_563 = -0.63245553203367;
      GRP_Peak_calls_564 = -0.63245553203367;
   end;
   else do;
      GRP_Peak_calls_562 = .;
      GRP_Peak_calls_563 = .;
      GRP_Peak_calls_564 = .;
      substr(_warn_,2,1) = 'U';
      _DM_BAD = 1;
   end;
end;

*** Generate dummy variables for GRP_Peak_mins_ratio ;
drop GRP_Peak_mins_ratio2 GRP_Peak_mins_ratio3 GRP_Peak_mins_ratio4 ;
if missing( GRP_Peak_mins_ratio ) then do;
   GRP_Peak_mins_ratio2 = .;
   GRP_Peak_mins_ratio3 = .;
   GRP_Peak_mins_ratio4 = .;
   substr(_warn_,1,1) = 'M';
   _DM_BAD = 1;
end;
else do;
   length _dm12 $ 12; drop _dm12 ;
   _dm12 = put( GRP_Peak_mins_ratio , BEST12. );
   %DMNORMIP( _dm12 )
   if _dm12 = '5'  then do;
      GRP_Peak_mins_ratio2 = 0.63245553203367;
      GRP_Peak_mins_ratio3 = 0.63245553203367;
      GRP_Peak_mins_ratio4 = 0.63245553203367;
   end;
   else if _dm12 = '3'  then do;
      GRP_Peak_mins_ratio2 = 0.63245553203367;
      GRP_Peak_mins_ratio3 = -0.63245553203367;
      GRP_Peak_mins_ratio4 = -0.63245553203367;
   end;
   else if _dm12 = '2'  then do;
      GRP_Peak_mins_ratio2 = -0.63245553203367;
      GRP_Peak_mins_ratio3 = -0.63245553203367;
      GRP_Peak_mins_ratio4 = -0.63245553203367;
   end;
   else if _dm12 = '4'  then do;
      GRP_Peak_mins_ratio2 = 0.63245553203367;
      GRP_Peak_mins_ratio3 = 0.63245553203367;
      GRP_Peak_mins_ratio4 = -0.63245553203367;
   end;
   else do;
      GRP_Peak_mins_ratio2 = .;
      GRP_Peak_mins_ratio3 = .;
      GRP_Peak_mins_ratio4 = .;
      substr(_warn_,2,1) = 'U';
      _DM_BAD = 1;
   end;
end;

*** Generate dummy variables for GRP_Peak_mins_ratio_out ;
drop GRP_Peak_mins_ratio_out2 GRP_Peak_mins_ratio_out3
        GRP_Peak_mins_ratio_out4 ;
if missing( GRP_Peak_mins_ratio_out ) then do;
   GRP_Peak_mins_ratio_out2 = .;
   GRP_Peak_mins_ratio_out3 = .;
   GRP_Peak_mins_ratio_out4 = .;
   substr(_warn_,1,1) = 'M';
   _DM_BAD = 1;
end;
else do;
   length _dm12 $ 12; drop _dm12 ;
   _dm12 = put( GRP_Peak_mins_ratio_out , BEST12. );
   %DMNORMIP( _dm12 )
   if _dm12 = '5'  then do;
      GRP_Peak_mins_ratio_out2 = 0.63245553203367;
      GRP_Peak_mins_ratio_out3 = 0.63245553203367;
      GRP_Peak_mins_ratio_out4 = 0.63245553203367;
   end;
   else if _dm12 = '3'  then do;
      GRP_Peak_mins_ratio_out2 = 0.63245553203367;
      GRP_Peak_mins_ratio_out3 = -0.63245553203367;
      GRP_Peak_mins_ratio_out4 = -0.63245553203367;
   end;
   else if _dm12 = '2'  then do;
      GRP_Peak_mins_ratio_out2 = -0.63245553203367;
      GRP_Peak_mins_ratio_out3 = -0.63245553203367;
      GRP_Peak_mins_ratio_out4 = -0.63245553203367;
   end;
   else if _dm12 = '4'  then do;
      GRP_Peak_mins_ratio_out2 = 0.63245553203367;
      GRP_Peak_mins_ratio_out3 = 0.63245553203367;
      GRP_Peak_mins_ratio_out4 = -0.63245553203367;
   end;
   else do;
      GRP_Peak_mins_ratio_out2 = .;
      GRP_Peak_mins_ratio_out3 = .;
      GRP_Peak_mins_ratio_out4 = .;
      substr(_warn_,2,1) = 'U';
      _DM_BAD = 1;
   end;
end;

*** Generate dummy variables for GRP_mon_dif ;
drop GRP_mon_dif2 GRP_mon_dif3 GRP_mon_dif4 ;
if missing( GRP_mon_dif ) then do;
   GRP_mon_dif2 = .;
   GRP_mon_dif3 = .;
   GRP_mon_dif4 = .;
   substr(_warn_,1,1) = 'M';
   _DM_BAD = 1;
end;
else do;
   length _dm12 $ 12; drop _dm12 ;
   _dm12 = put( GRP_mon_dif , BEST12. );
   %DMNORMIP( _dm12 )
   if _dm12 = '5'  then do;
      GRP_mon_dif2 = 0.63245553203367;
      GRP_mon_dif3 = 0.63245553203367;
      GRP_mon_dif4 = 0.63245553203367;
   end;
   else if _dm12 = '3'  then do;
      GRP_mon_dif2 = 0.63245553203367;
      GRP_mon_dif3 = -0.63245553203367;
      GRP_mon_dif4 = -0.63245553203367;
   end;
   else if _dm12 = '4'  then do;
      GRP_mon_dif2 = 0.63245553203367;
      GRP_mon_dif3 = 0.63245553203367;
      GRP_mon_dif4 = -0.63245553203367;
   end;
   else if _dm12 = '2'  then do;
      GRP_mon_dif2 = -0.63245553203367;
      GRP_mon_dif3 = -0.63245553203367;
      GRP_mon_dif4 = -0.63245553203367;
   end;
   else do;
      GRP_mon_dif2 = .;
      GRP_mon_dif3 = .;
      GRP_mon_dif4 = .;
      substr(_warn_,2,1) = 'U';
      _DM_BAD = 1;
   end;
end;

*** Generate dummy variables for GRP_tariff ;
drop GRP_tariff2 GRP_tariff3 GRP_tariff4 GRP_tariff5 ;
if missing( GRP_tariff ) then do;
   GRP_tariff2 = .;
   GRP_tariff3 = .;
   GRP_tariff4 = .;
   GRP_tariff5 = .;
   substr(_warn_,1,1) = 'M';
   _DM_BAD = 1;
end;
else do;
   length _dm12 $ 12; drop _dm12 ;
   _dm12 = put( GRP_tariff , BEST12. );
   %DMNORMIP( _dm12 )
   _dm_find = 0; drop _dm_find;
   if _dm12 <= '4'  then do;
      if _dm12 <= '3'  then do;
         if _dm12 = '2'  then do;
            GRP_tariff2 = -0.55901699437494;
            GRP_tariff3 = -0.55901699437494;
            GRP_tariff4 = -0.55901699437494;
            GRP_tariff5 = -0.55901699437494;
            _dm_find = 1;
         end;
         else do;
            if _dm12 = '3'  then do;
               GRP_tariff2 = 0.55901699437494;
               GRP_tariff3 = -0.55901699437494;
               GRP_tariff4 = -0.55901699437494;
               GRP_tariff5 = -0.55901699437494;
               _dm_find = 1;
            end;
         end;
      end;
      else do;
         if _dm12 = '4'  then do;
            GRP_tariff2 = 0.55901699437494;
            GRP_tariff3 = 0.55901699437494;
            GRP_tariff4 = -0.55901699437494;
            GRP_tariff5 = -0.55901699437494;
            _dm_find = 1;
         end;
      end;
   end;
   else do;
      if _dm12 = '5'  then do;
         GRP_tariff2 = 0.55901699437494;
         GRP_tariff3 = 0.55901699437494;
         GRP_tariff4 = 0.55901699437494;
         GRP_tariff5 = -0.55901699437494;
         _dm_find = 1;
      end;
      else do;
         if _dm12 = '6'  then do;
            GRP_tariff2 = 0.55901699437494;
            GRP_tariff3 = 0.55901699437494;
            GRP_tariff4 = 0.55901699437494;
            GRP_tariff5 = 0.55901699437494;
            _dm_find = 1;
         end;
      end;
   end;
   if not _dm_find then do;
      GRP_tariff2 = .;
      GRP_tariff3 = .;
      GRP_tariff4 = .;
      GRP_tariff5 = .;
      substr(_warn_,2,1) = 'U';
      _DM_BAD = 1;
   end;
end;
*** *************************;
*** Writing the Node ord ;
*** *************************;
*** *************************;
*** Writing the Node H1 ;
*** *************************;
IF _DM_BAD EQ 0 THEN DO;
   H11  =     0.11428903608472 * GRP_IMP_Age2  +     0.03831907380893 *
        GRP_IMP_Age3  +  1.0000000480459E-10 * GRP_IMP_Age4
          +     0.07720835177243 * GRP_OffPeak_calls_ratio2
          +   1.4725119194902E-6 * GRP_OffPeak_calls_ratio3
          +     0.07577584319732 * GRP_OffPeak_calls_ratio4
          +      0.2999723853184 * GRP_OffPeak_calls_ratio_out2
          +      0.2218528257713 * GRP_OffPeak_calls_ratio_out3
          +      0.0882678817688 * GRP_OffPeak_calls_ratio_out4
          +     0.03403534005111 * GRP_OffPeak_mins_ratio2
          +     0.16939199071412 * GRP_OffPeak_mins_ratio3
          +     0.05679115126328 * GRP_OffPeak_mins_ratio4
          +     0.11437858905792 * GRP_OffPeak_mins_ratio_out2
          +     0.21321574272549 * GRP_OffPeak_mins_ratio_out3
          +  9.9999999600419E-11 * GRP_OffPeak_mins_ratio_out4
          +  9.9999999600419E-11 * GRP_Peak_calls_12342
          +      0.0638268785143 * GRP_Peak_calls_12343
          +     0.16614417646547 * GRP_Peak_calls_12344
          +  9.9999999600419E-11 * GRP_Peak_calls_562
          +     0.04805919347449 * GRP_Peak_calls_563
          +     0.15165434635568 * GRP_Peak_calls_564
          +     0.15205087703648 * GRP_Peak_mins_ratio2
          +     0.18326341228936 * GRP_Peak_mins_ratio3
          +     0.17241058760595 * GRP_Peak_mins_ratio4
          +     0.29799885716476 * GRP_Peak_mins_ratio_out2
          +     0.32245212592623 * GRP_Peak_mins_ratio_out3
          +     0.28221436842333 * GRP_Peak_mins_ratio_out4
          +     0.24070447657751 * GRP_mon_dif2  +     0.43242443541638 *
        GRP_mon_dif3  +     0.17706181276598 * GRP_mon_dif4
          +   1.000000000341E-10 * GRP_tariff2  +     0.30106806510946 *
        GRP_tariff3  +     0.21685377685936 * GRP_tariff4
          +     0.10402489547886 * GRP_tariff5 ;
   H12  =     0.51700949237394 * GRP_IMP_Age2  +     0.19537319873302 *
        GRP_IMP_Age3  +  1.0000000133514E-10 * GRP_IMP_Age4
          +     0.17019360495341 * GRP_OffPeak_calls_ratio2
          +     0.12187573768442 * GRP_OffPeak_calls_ratio3
          +     0.04724441404543 * GRP_OffPeak_calls_ratio4
          +     0.25954797518229 * GRP_OffPeak_calls_ratio_out2
          +     0.13136362615344 * GRP_OffPeak_calls_ratio_out3
          +     0.08623175891742 * GRP_OffPeak_calls_ratio_out4
          +     0.28634600757512 * GRP_OffPeak_mins_ratio2
          +  9.9999999600419E-11 * GRP_OffPeak_mins_ratio3
          +     0.10920341473603 * GRP_OffPeak_mins_ratio4
          +     0.07096388505401 * GRP_OffPeak_mins_ratio_out2
          +  1.0000000133514E-10 * GRP_OffPeak_mins_ratio_out3
          +   9.999999997989E-11 * GRP_OffPeak_mins_ratio_out4
          +     0.20431963812782 * GRP_Peak_calls_12342
          +     0.22537601271434 * GRP_Peak_calls_12343
          +     0.36781815902759 * GRP_Peak_calls_12344
          +     0.09668976920053 * GRP_Peak_calls_562
          +     0.27040091209126 * GRP_Peak_calls_563
          +     0.30060727943466 * GRP_Peak_calls_564
          +     0.12400175533209 * GRP_Peak_mins_ratio2
          +     0.03423050519407 * GRP_Peak_mins_ratio3
          +     0.31294139241146 * GRP_Peak_mins_ratio4
          +     0.12307080909031 * GRP_Peak_mins_ratio_out2
          +     0.10078706687741 * GRP_Peak_mins_ratio_out3
          +     0.00034969970491 * GRP_Peak_mins_ratio_out4
          +     0.34082840686268 * GRP_mon_dif2  +      0.6645976752509 *
        GRP_mon_dif3  +      0.1211601738614 * GRP_mon_dif4
          +   1.000000000341E-10 * GRP_tariff2  +  1.0000000000021E-10 *
        GRP_tariff3  +     0.34816508580682 * GRP_tariff4
          +      0.1833562336015 * GRP_tariff5 ;
   H13  =     0.80985412154378 * GRP_IMP_Age2  +     0.19020798934853 *
        GRP_IMP_Age3  +   1.000000000341E-10 * GRP_IMP_Age4
          +     0.07015621481833 * GRP_OffPeak_calls_ratio2
          +     0.00056304254209 * GRP_OffPeak_calls_ratio3
          +     0.02712061889866 * GRP_OffPeak_calls_ratio4
          +   9.999999992568E-11 * GRP_OffPeak_calls_ratio_out2
          +     0.06439279548355 * GRP_OffPeak_calls_ratio_out3
          +     0.14723368721833 * GRP_OffPeak_calls_ratio_out4
          +     0.23494837380916 * GRP_OffPeak_mins_ratio2
          +  9.9999999600419E-11 * GRP_OffPeak_mins_ratio3
          +  9.9999999600419E-11 * GRP_OffPeak_mins_ratio4
          +     0.14839951912593 * GRP_OffPeak_mins_ratio_out2
          +  9.9999999600419E-11 * GRP_OffPeak_mins_ratio_out3
          +  1.0000000133514E-10 * GRP_OffPeak_mins_ratio_out4
          +     0.11039712883382 * GRP_Peak_calls_12342
          +     0.27028717024939 * GRP_Peak_calls_12343
          +     0.65919391629338 * GRP_Peak_calls_12344
          +     0.04743635380416 * GRP_Peak_calls_562
          +     0.00016049296605 * GRP_Peak_calls_563
          +     0.43825737857236 * GRP_Peak_calls_564
          +  1.0000000133514E-10 * GRP_Peak_mins_ratio2
          +  1.0000000133514E-10 * GRP_Peak_mins_ratio3
          +     0.00132922546861 * GRP_Peak_mins_ratio4
          +     0.05586956263254 * GRP_Peak_mins_ratio_out2
          +  1.0000000133514E-10 * GRP_Peak_mins_ratio_out3
          +     0.00090111250089 * GRP_Peak_mins_ratio_out4
          +     0.49409840325375 * GRP_mon_dif2  +     0.25368721077996 *
        GRP_mon_dif3  +     0.33287068628688 * GRP_mon_dif4
          +  1.0000000133514E-10 * GRP_tariff2  +  9.9999999600419E-11 *
        GRP_tariff3  +     0.28485544071051 * GRP_tariff4
          +     0.03907726696317 * GRP_tariff5 ;
   H11  =    -0.80786022400134 + H11 ;
   H12  =    -0.58019594117363 + H12 ;
   H13  =     0.24897847367996 + H13 ;
   H11  = TANH(H11 );
   H12  = TANH(H12 );
   H13  = TANH(H13 );
END;
ELSE DO;
   H11  = .;
   H12  = .;
   H13  = .;
END;
*** *************************;
*** Writing the Node Churn2 ;
*** *************************;

*** Generate dummy variables for Churn2 ;
drop Churn21 Churn20 ;
label F_Churn2 = 'From: Churn2' ;
length F_Churn2 $ 1;
F_Churn2 = put( Churn2 , BEST1. );
%DMNORMIP( F_Churn2 )
if missing( Churn2 ) then do;
   Churn21 = .;
   Churn20 = .;
end;
else do;
   if F_Churn2 = '0'  then do;
      Churn21 = 0;
      Churn20 = 1;
   end;
   else if F_Churn2 = '1'  then do;
      Churn21 = 1;
      Churn20 = 0;
   end;
   else do;
      Churn21 = .;
      Churn20 = .;
   end;
end;
IF _DM_BAD EQ 0 THEN DO;
   P_Churn21  =    -0.16161579312557 * H11  +    -0.59035770246391 * H12
          +    -1.07187422236964 * H13 ;
   P_Churn21  =    -3.26976998614806 + P_Churn21 ;
   P_Churn20  = 0;
   _MAX_ = MAX (P_Churn21 , P_Churn20 );
   _SUM_ = 0.;
   P_Churn21  = EXP(P_Churn21  - _MAX_);
   _SUM_ = _SUM_ + P_Churn21 ;
   P_Churn20  = EXP(P_Churn20  - _MAX_);
   _SUM_ = _SUM_ + P_Churn20 ;
   P_Churn21  = P_Churn21  / _SUM_;
   P_Churn20  = P_Churn20  / _SUM_;
END;
ELSE DO;
   P_Churn21  = .;
   P_Churn20  = .;
END;
IF _DM_BAD EQ 1 THEN DO;
   P_Churn21  =     0.05868942538142;
   P_Churn20  =     0.94131057461857;
END;
*** *****************************;
*** Writing the Residuals  of the Node Churn2 ;
*** ******************************;
IF MISSING( Churn21 ) THEN R_Churn21  = . ;
ELSE R_Churn21  = Churn21  - P_Churn21 ;
IF MISSING( Churn20 ) THEN R_Churn20  = . ;
ELSE R_Churn20  = Churn20  - P_Churn20 ;
*** *************************;
*** Writing the I_Churn2  AND U_Churn2 ;
*** *************************;
_MAXP_ = P_Churn21 ;
I_Churn2  = "1" ;
U_Churn2  =                    1;
IF( _MAXP_ LT P_Churn20  ) THEN DO;
   _MAXP_ = P_Churn20 ;
   I_Churn2  = "0" ;
   U_Churn2  =                    0;
END;
********************************;
*** End Scoring Code for Neural;
********************************;
drop
H11
H12
H13
;
