****************************************************************;
******             DECISION TREE SCORING CODE             ******;
****************************************************************;

******         LENGTHS OF NEW CHARACTER VARIABLES         ******;
LENGTH F_Churn2  $    1;
LENGTH I_Churn2  $    1;
LENGTH _WARN_  $    4;

******              LABELS FOR NEW VARIABLES              ******;
LABEL _NODE_  = 'Node' ;
LABEL _LEAF_  = 'Leaf' ;
LABEL P_Churn20  = 'Predicted: Churn2=0' ;
LABEL P_Churn21  = 'Predicted: Churn2=1' ;
LABEL V_Churn20  = 'Validated: Churn2=0' ;
LABEL V_Churn21  = 'Validated: Churn2=1' ;
LABEL R_Churn20  = 'Residual: Churn2=0' ;
LABEL R_Churn21  = 'Residual: Churn2=1' ;
LABEL F_Churn2  = 'From: Churn2' ;
LABEL I_Churn2  = 'Into: Churn2' ;
LABEL U_Churn2  = 'Unnormalized Into: Churn2' ;
LABEL _WARN_  = 'Warnings' ;


******      TEMPORARY VARIABLES FOR FORMATTED VALUES      ******;
LENGTH _ARBFMT_1 $      1; DROP _ARBFMT_1;
_ARBFMT_1 = ' '; /* Initialize to avoid warning. */


_ARBFMT_1 = PUT( Churn2 , BEST1.);
 %DMNORMCP( _ARBFMT_1, F_Churn2 );

******             ASSIGN OBSERVATION TO NODE             ******;
_NODE_  =                    1;
_LEAF_  =                    1;
P_Churn20  =     0.94131057461857;
P_Churn21  =     0.05868942538142;
V_Churn20  =     0.94146541137945;
V_Churn21  =     0.05853458862054;
I_Churn2  = '0' ;
U_Churn2  =                    0;

*****  RESIDUALS R_ *************;
IF  F_Churn2  NE '0'
AND F_Churn2  NE '1'  THEN DO;
        R_Churn20  = .;
        R_Churn21  = .;
 END;
 ELSE DO;
       R_Churn20  =  -P_Churn20 ;
       R_Churn21  =  -P_Churn21 ;
       SELECT( F_Churn2  );
          WHEN( '0'  ) R_Churn20  = R_Churn20  +1;
          WHEN( '1'  ) R_Churn21  = R_Churn21  +1;
       END;
 END;

****************************************************************;
******          END OF DECISION TREE SCORING CODE         ******;
****************************************************************;
drop _LEAF_;
